| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <then>

`<then>` | separates the condition from the default in an `<if>`, or the antecedent and the consequent in a `<cond>` element.
Attributes | Global attributes only
Example |
Note | This element is provided primarily to enhance the human readability of the feature-system declaration.
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | Empty.
May occur within | cond if
Declaration |
    <!ELEMENT then %om.RO;  EMPTY>
    <!ATTLIST then
          %a.global;>
See further | 26 Feature System Declaration

Up: 35 Elements